docs

# Locationed

interface Locationed
Content copied to clipboard

## Properties

latitude
Link copied to clipboard
abstract val latitude : Double
Content copied to clipboard
longitude
Link copied to clipboard
abstract val longitude : Double
Content copied to clipboard

## Inheritors

EditLocationMessage
Link copied to clipboard
PositionedSendMessageRequest
Link copied to clipboard
InlineQueryResultLocation
Link copied to clipboard
InlineQueryResultVenue
Link copied to clipboard
InputLocationMessageContent
Link copied to clipboard
InputVenueMessageContent
Link copied to clipboard
Location
Link copied to clipboard
Venue
Link copied to clipboard